#+TITLE: Active Damping of Rotating Platforms using Integral Force Feedback
:DRAWER:
#+SUBTITLE: Dehaeze Thomas, Collette Christophe
#+OPTIONS: toc:nil
#+OPTIONS: html-postamble:nil
#+HTML_HEAD: <link rel="stylesheet" type="text/css" href="css/htmlize.css"/>
#+HTML_HEAD: <link rel="stylesheet" type="text/css" href="css/readtheorg.css"/>
#+HTML_HEAD: <script src="js/jquery.min.js"></script>
#+HTML_HEAD: <script src="js/bootstrap.min.js"></script>
#+HTML_HEAD: <script src="js/jquery.stickytableheaders.min.js"></script>
#+HTML_HEAD: <script src="js/readtheorg.js"></script>
:END:

#+begin_quote
*Abstract*:

This paper investigates the use of Integral Force Feedback (IFF) for the active damping of rotating mechanical systems.
Guaranteed stability, typical benefit of IFF, is lost as soon as the system is rotating due to gyroscopic effects.
To overcome this issue, two modifications of the classical IFF control scheme are proposed.
The first consists of slightly modifying the control law while the second consists of adding springs in parallel with the force sensors.
Conditions for stability and optimal parameters are derived.
The results reveal that, despite their different implementations, both modified IFF control scheme have almost identical damping authority on suspension modes.
#+end_quote

* Paper ([[file:paper/paper.pdf][link]])
:PROPERTIES:
:UNNUMBERED: t
:END:
The paper has been created using [[https://orgmode.org/][Org Mode]] (generating [[https://www.latex-project.org/][LaTeX]] code) under [[https://www.gnu.org/software/emacs/][Emacs]].

* Matlab Scripts ([[file:matlab/index.org][link]])
:PROPERTIES:
:UNNUMBERED: t
:END:
The Matlab scripts that permits to obtain all the results presented in the paper are accessible [[file:matlab/index.org][here]].

* Figures ([[file:tikz/index.org][link]])
:PROPERTIES:
:UNNUMBERED: t
:END:
All the figures in the paper are generated using either [[https://sourceforge.net/projects/pgf/][TikZ]] or [[https://inkscape.org/][Inkscape]]. The code snippets that was used to generate the figures are accessible [[file:tikz/index.org][here]].

* Cite this paper
:PROPERTIES:
:UNNUMBERED: t
:END:
To cite this paper use the following bibtex code.
#+begin_src bibtex
@inproceedings{dehaeze20_activ_dampin_rotat_platf_integ_force_feedb,
  author          = {Dehaeze, T. and Collette, C.},
  title           = {Active Damping of Rotating Platforms using Integral Force
                  Feedback},
  booktitle       = {Proceedings of the International Conference on Modal
                  Analysis Noise and Vibration Engineering (ISMA)},
  year            = 2020,
}
#+end_src

You can also use the formatted citation below.
#+begin_quote
Dehaeze, T., & Collette, C., Active damping of rotating platforms using integral force feedback, In , Proceedings of the International Conference on Modal Analysis Noise and Vibration Engineering (ISMA) (pp. ) (2020)
#+end_quote
